#Wrap{
	border: 0px solid #000000;
	width: 800px;
	margin: 0 auto 0 auto;
}

#haikei1 {
	background: url(img/haikei1.gif) no-repeat top center;
	width: 800px;
	height: 645px;
}
#haikei2 {
	background: url(img/haikei2.png) no-repeat top left;
	width: 311px;
	height: 786px;
}
#title1 {
	width: 683px;
	height: 76px;
	margin: 10px 50px;
}
#title2 {
	background: url(img/title2.png) no-repeat top center;
	width: 584px;
	height: 76px;
	margin: 10px 75px 0px 75px;
}
#title3 {
	background: url(img/title3.png) no-repeat top center;
	width: 383px;
	height: 55px;
	margin: -20px 0px 0px 200px;
}
.tc-table {
	border: 0px solid #000;
	margin: 10px 0px 0px 40px;
}

#time {
	background: url(img/time.png) no-repeat top center;
	width: 359px;
	height: 70px;
}
#hiyo {
	background: url(img/hiyo.png) no-repeat top center;
	width: 200px;
	height: 70px;
	margin: 0px 0px 0px 60px;
}
#name {
	background: url(img/name.png) no-repeat top center;
	width: 270px;
	height: 49px;
}
#profile {
	background: url(img/profile.png) no-repeat top center;
	width: 319px;
	height: 234px;
}
#photo {
	background: url(img/photo01.png) no-repeat top center;
	width: 367px;
	height: 459px;
}
#title4 {
	background: url(img/title4.png) no-repeat top center;
	width: 503px;
	height: 47px;
	margin: 20px 0px 0px 150px;
}
#tyoukoukai {
	background: url(img/tyoukoukai.png) no-repeat top center;
	width: 503px;
	height: 160px;
	margin: 20px 0px 0px 150px;
}
#title5 {
	background: url(img/title5.png) no-repeat top center;
	width: 503px;
	height: 62px;
	margin: 20px 0px 0px 150px;
}
#taikenkai {
	background: url(img/taikenkai.png) no-repeat top center;
	width: 503px;
	height: 212px;
	margin: 30px 0px 0px 150px;
}
#hanbaikai {
	background: url(img/hanbaikai.png) no-repeat top center;
	width: 503px;
	height: 187px;
	margin: 10px 0px 0px 150px;
}
#youshi {
	margin: 20px 0px 30px 250px;
	width: 300px;
	height: 20px;
}
#kengaku {
	background: url(img/kengaku.png) no-repeat top center;
	width: 503px;
	height: 158px;
	margin: 10px 0px 0px 150px;
}
#access {
	background: url(img/access.png) no-repeat top center;
	width: 495px;
	height: 676px;
	margin: 20px 0px 20px 150px;
}
#footer-text {
	margin: 20px 0px 20px 10px;
	color: #000000;
	font-size: 11px;
	line-height: 120%;
	width: 750px;
}

